<?xml version='1.0'?>

<reference anchor='RFC3460'>

<front>
<title>Policy Core Information Model (PCIM) Extensions</title>
<author initials='B.' surname='Moore' fullname='B. Moore'>
<organization /></author>
<date month='January' year='2003' /></front>

<seriesInfo name='RFC' value='3460' />
<format type='TXT' octets='212453' target='ftp://ftp.isi.edu/in-notes/rfc3460.txt' />
</reference>
